.iconshtml{
    font-size: 6rem;
    color: $color-html;
    margin: 1rem;
}

.iconscss{
    font-size: 6rem;
    color: $color-css;
    margin: 1rem;
}

.iconssass{
    font-size: 6rem;
    color: $color-sass;
    margin: 1rem;
}

.iconsjs{
    font-size: 6rem;
    color: $color-js;
    margin: 1rem;
}

.iconsboot{
    font-size: 6rem;
    color: $color-boot;
    margin: 1rem;
}

.iconsphp{
    font-size: 6rem;
    color: $color-php;
    margin: 1rem;
}

.iconssymfony{
    font-size: 6rem;
    color: $color-symfony;
    margin: 1rem;
}

.iconsangular{
    font-size: 6rem;
    color: $color-angular;
    margin: 1rem;
}

.iconspress{
    font-size: 6rem;
    color: $color-press;
    margin: 1rem;
}

.iconsjoomla{
    font-size: 6rem;
    color: $color-joomla;
    margin: 1rem;
}

.iconsgit{
    font-size: 6rem;
    color: $color-git;
    margin: 1rem;
}
